body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small; /* False value */
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size: small;	/* Compliant value */
	background: #fff;
	}
html>body	{
	font-size: small; /* Be nice to Opera */	
	} 
#wrapper {
	border: 0px;
	margin-right:auto;
	margin-left: auto;
	width: 720px;
	text-align: left;
	}
#content {
	background-color: #ffffff;
	border: 3px solid #000;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 720px;  /* False value for IE4-5.x/Win */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 714px;  /* Actual width */
	}
html>#content {
	width: 714px;  /* Be nice to Opera */
	}
#maincolumnwrapper {
	margin: 0px;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 5px;
	width: 713px;
	text-align: left;
	}
#breadcrumbs {
	float: left;
	margin: 5px 5px;
	padding: 0px;
	width: 703px
}
#main-column {
	float: left;
	margin: 0px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
/*	padding-bottom: 15px; */
	width: 703px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 703px;  /* Actual width */
	}
html>#main-column {
	width: 703px;  /* Be nice to Opera */
	}
#logo {
	height: 109px;
	background:  url(../images/pelvic-health/logo.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	margin-top: 4px;
	margin-right:auto;
	margin-left: auto;
	width: 460px;
	text-align: left;
	}
.hidemeleft {
	height: 0px;
	width: 0px;
	overflow: hidden;
	text-indent: -5000px;
	float: left;
	}
#address {
	float:left;
	margin: 0px;
	padding: 0px;
	width: 714px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: center;
	vertical-align: bottom;
	font-weight: bold;
	}
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #007C85;
	text-align: right;
	margin: 0px;
	padding: 0px;
	}
#copyright a {
	color: #666666;
	}
#copyright a:hover {
	color: #000000;
	}
a {
	color: #007C85;
	}
a:hover, a:active {
	color: #666;
	}
a:visited {
	color: #000;
	}
h1 {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #007c85;
	padding: 0;
	margin: 0;
	}
h2 {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	padding: 0;
	margin: 1.2em 0 1em 0;
	}
h3 {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #007c85;
	padding: 0 0 2px 17px;
	margin: 1.2em 0 -.2em 0;
	border-bottom: 1px solid #ddd;
	}
#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-bottom: 10px;
	}
.floatright{
	float: right;
	margin: 5px;
	margin-right: 0px;
	}
.floatleft{
	float: left;
	margin: 3px;
	margin-left: 0px;
	}
.pics {
	border: 3px solid #000;
	}
.textjustify {
	text-align: justify;
	}
.textcenter {
	text-align: center;
	}
.paragraph {
	font-size: 12px;
	}
p {
	font-size: 12px;
	}
.about {
	height: 215px;
	}
.border {
	border: 3px solid #000;
	}
.no-border {
	border: none;
	}